*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
header{
    background-color: #333;
    color: #fff;
    padding: 20px 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 100;
}
.logo{
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
}
.logo a{
    color: #fff;
    text-decoration: none;
}
nav{
    display: flex;
    align-items: center;
}
nav ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
nav ul li{
    margin-left: 25px;
    list-style: none;
}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    font-weight: bold;
}
nav ul li a:hover{
    color: #666;
}
.hero{
    background-color: #b6baff;
    padding: 70px 60px;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.hero h1{
    font-size: 48px;
    color: #fff;
}
.hero p{
    font-size: 24px;
    color: #fff;
    margin-bottom: 30px;
}
.main-content{
    background-color: #f9f9f9;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.books{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
    margin-top: 40px;
}
.book{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.book img{
    max-width: 100%;
    margin-bottom: 10px;
}
.book h3{
    font-size: 24px;
    margin-top: 0px;
}
.book p{
    margin-top: 5px;
    color: #666;
}
.btn{
    display: inline-block;
    padding: 12px 30px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
.btn:hover{
    background-color: #555;
}
footer{
    background-color: #262626;
    color: #fff;
    padding: 20px;
    text-align: center;
}
